Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4134 - TCLEval error when saving preferences
Summary: TCLEval error when saving preferences
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: exmh
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-21 12:51 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 04:05:14 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-07-21 12:51:41 UTC
Date: Mon, 19 Jul 1999 22:36:01 -0400
From: Derek Tattersall <tatters@ninja.tatternet.org>
To: welch@acm.org
Subject: error exmh 2.0.2





Mon Jul 19 22:36:01 EDT 1999
tatters got an error
Exmh version 2.0.2
TK version 8.0.4
TCL version 8.0.4
Linux ninja.tatternet.org 2.2.5-15 #2 Fri May 14 19:10:16
EDT 1999 i586
unknown

error while autoloading "HMinit_win": too many nested calls
to Tcl_EvalObj
(infinite loop?)
    while executing
"HMinit_win $win"
    (procedure "HtmlWindow" line 32)
    invoked from within
"HtmlWindow .html"
    (procedure "Html_Window" line 3)
    invoked from within
"Html_Window file:$file"
    (procedure "Help" line 16)
    invoked from within
"Help"
    invoked from within
".main.help.m invoke active"
    ("uplevel" body line 1)
    invoked from within
"uplevel #0 [list $w invoke active]"
    (procedure "tkMenuInvoke" line 29)
    invoked from within
"tkMenuInvoke .main.help.m 1"
    (command bound to event)

Comment 1 Michael K. Johnson 1999-09-20 15:35:59 UTC
dlt reports that this happens the first time after upgrading to
exmh-2.0.2-7, and at no other time.

Comment 2 Michael K. Johnson 1999-09-20 15:42:59 UTC
Please test exmh-2.0.3 (will be in next RawHide)

Comment 3 Michael K. Johnson 1999-09-25 04:05:59 UTC
dlt reports fixed in 2.0.3


Note You need to log in before you can comment on or make changes to this bug.